/* MAIN CSS--------------------
Zentrale fuer alle CSS Dateien
und Grundeinstellungen fuer die
Seite. 
1. Import weiterer CSS Dateien
2. Reset aller Element
3. Grundeinstellungen der Seite
4. Randelemente (z.B. Schafe)
-------------------------------*/

/*-----------------------------
1. IMPORT
-------------------------------*/

@import "banner.css";
@import "content.css";
@import "anchor.css";


/*-----------------------------
2. RESET
-------------------------------*/

*
{
	margin: 0px;
	padding: 0px;
}

/*-----------------------------
3. GRUNDEINSTELLUNGEN
-------------------------------*/

html {
	height: 101%;
	margin-bottom: 1px;
}

body
{
	background: #EBC42D url(../images/bg_page.jpg) repeat-x fixed;
	font-family: verdana;
	color: #000033;
}

#wrapper
{
	position: relative;
	width: 739px;
	margin-left: auto;
	margin-right: auto;
	background:  #ffffff;
}

#shadow
{
	width: 777px;
	margin-left: auto;
	margin-right: auto;
}

#top
{
	width: 777px;
	height: 23px;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
}

#bottom
{
	width: 777px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

.print
{
	display: none;
}

/*-------------------------------
IE Transparenz-Hack fuer einige Grafiken 
-------------------------------*/

.element_schafe
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/schafe.png');
}
.element_schafe[class]
{
   background: url(../images/schafe.png) no-repeat center center;
}

.element_bgTop
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/bg_wrapper_top.png');
}
.element_bgTop[class]
{
   background: url(../images/bg_wrapper_top.png) no-repeat center center;
}

.element_bgBottom
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/bg_wrapper_bottom.png');
}
.element_bgBottom[class]
{
   background: url(../images/bg_wrapper_bottom.png) no-repeat center center;
}

.element_bgShadow
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/bg_wrapper_middle.png');
}
.element_bgShadow[class]
{
   background: url(../images/bg_wrapper_middle.png) repeat-y center center;
}

#startseite .element_fotos, #wohnenseite .element_fotos, #anfahrt .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos.png');
}
#startseite .element_fotos[class], #wohnenseite .element_fotos[class], #anfahrt .element_fotos[class]
{
   background: url(../images/fotos.png) no-repeat;
}

#kontakt .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_kontakt.png');
}
#kontakt .element_fotos[class]
{
   background: url(../images/fotos_kontakt.png) no-repeat;
}

#scharbeutzseite .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_scharbeutz.png');
}
#scharbeutzseite .element_fotos[class]
{
   background: url(../images/fotos_scharbeutz.png) no-repeat;
}

#scharbeutzseite_attraktionen .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_attraktionen.png');
}
#scharbeutzseite_attraktionen .element_fotos[class]
{
   background: url(../images/fotos_attraktionen.png) no-repeat;
}

#service .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_service.png');
}
#service .element_fotos[class]
{
   background: url(../images/fotos_service.png) no-repeat;
}

#wohnenseite_appartement .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_appartements.png');
}
#wohnenseite_appartement .element_fotos[class]
{
   background: url(../images/fotos_appartements.png) no-repeat;
}

#wohnenseite_blockhaus .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_blockhaus.png');
}
#wohnenseite_blockhaus .element_fotos[class]
{
   background: url(../images/fotos_blockhaus.png) no-repeat;
}

#wohnenseite_strand .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_strand.png');
}
#wohnenseite_strand .element_fotos[class]
{
   background: url(../images/fotos_strand.png) no-repeat;
}

#wohnenseite_zimmer .element_fotos
{
  //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/fotos_zimmer.png');
}
#wohnenseite_zimmer .element_fotos[class]
{
   background: url(../images/fotos_zimmer.png) no-repeat;
}


/*-----------------------------
4. RANDELEMENTE
-------------------------------*/

#fotos
{
	padding: 0px;
	width: 40px;
	height: 280px;
	margin-left: -21px;
	margin-top: 0px;
	z-index: 20;
	position: absolute;
}

* html #fotos
{
	padding: 0px;
	width: 40px;
	height: 280px;
	margin-left: -40px;
	margin-top: 0px;
	z-index: 20;
	position: absolute;
}

#fotos_klein
{
	width: 85px;
	height: 23px;
	z-index: 100;
	position: absolute;
}

#schafe
{
	width: 177px;
	height: 191px;
	z-index: 500;
	position: absolute;	
	right: -50px;
	bottom: -50px;
}
#auszeichnung
{
	z-index: 8;
	position: absolute;
	right: 122px;
	bottom: 25px;
	width: 114px;
	height: 99px;
	background: url(../images/auszeichnung.jpg);
}